OC.L10N.register(
    "csp_editor",
    {
    "CSP Editor" : "CSP 编辑器",
    "An app to edit Nextcloud's default CSP policy" : "用于编辑 Nextcloud 默认 CSP 策略的应用",
    "# Description\n\nThis app allows to edit Nextcloud's default CSP policy." : "# 描述\n\n此应用让您可以编辑 Nextcloud 的默认 CSP 策略。",
    "Allows to edit Nextcloud's default CSP policy." : "让您可以编辑 Nextcloud 的默认 CSP 策略。",
    "Note: Be extra careful with these settings, and add only what you need below." : "注意：请小心这些设定，仅在下面添加您需要的。",
    "Allow eval script" : "允许脚本使用 eval",
    "Allow scripts to use eval(). Very dangerous. Can be useful for development." : "允许脚本使用 eval()。非常危险。开发环境可能有用。",
    "You need to set \"debug\" => true in your config.php file to allow to use eval()." : "您需要在您的 config.php 文件中指定 \"debug\" => true 来允许使用 eval()。",
    "Allow inline styles" : "允许内嵌样式",
    "Allow inline styles to be used." : "允许使用内嵌样式。",
    "Add a domain policy" : "添加一个域策略",
    "Pick a policy type and enter a domain" : "选一个策略类型并输入一个域",
    "domain.org" : "domain.org",
    "Create" : "创建",
    "Reset all" : "全部重置",
    "No custom policy set" : "没有自定义策略集",
    "Script" : "脚本",
    "Style" : "样式",
    "Font" : "字体",
    "Image" : "图片",
    "Connect" : "连接",
    "Media" : "媒体",
    "Object" : "对象",
    "Child" : "子",
    "Form Action" : "表单行为",
    "Report To" : "报告给",
    "Error while saving custom CSP policy" : "保存自定义 CSP 策略时出错"
},
"nplurals=1; plural=0;");
